Bug 1781832 - [IPI Baremetal]: baremetal-operator should support virtual media
Summary: [IPI Baremetal]: baremetal-operator should support virtual media
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Steven Hardy
QA Contact: Amit Ugol
URL:
Whiteboard:
Depends On:
Blocks: 1781833
TreeView+ depends on / blocked
 
Reported: 2019-12-10 16:35 UTC by Stephen Benjamin
Modified: 2020-05-15 15:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1781833 (view as bug list)
Environment:
Last Closed: 2020-05-15 15:53:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github /openshift baremetal-operator pull 46 0 None None None 2020-09-29 07:25:13 UTC

Description Stephen Benjamin 2019-12-10 16:35:54 UTC
The baremetal-operator should support additional BMC protocols for virtual media, including redfish-virtualmedia, ilo5-virtualmedia, and idrac-virtualmedia to enable PXEless installs.

Comment 2 Raviv Bar-Tal 2020-03-18 13:27:36 UTC
Was test on virtual env


Note You need to log in before you can comment on or make changes to this bug.